## nanopub 0.2.0+ds

=== debian/changelog ===
nanopub (0.2.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + license patches same as main upstream license
  * update and unfuzz patches
  * build-depend on package for crate oxttl (not oxiri);
    relax build-dependencies for crates oxjsonld reqwest;
    build-depend unconditionally on rust crates (i.e. avoid <!nocheck>)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2026 12:55:33 +0100

nanopub (0.1.10+ds-1) experimental; urgency=low

  * initial Release;
    closes: bug#1073123

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Feb 2026 14:00:03 +0100
