=== debian/control ===
Source: nanopub
Section: science
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-bash-completion,
 dh-sequence-rust,
 help2man,
 librust-base64-dev,
 librust-chrono-dev,
 librust-clap-dev,
 librust-clap-complete-dev,
 librust-futures-dev,
 librust-getrandom-dev,
 librust-openssl-probe-dev,
 librust-oxjsonld-dev,
 librust-oxrdf-dev,
 librust-oxrdfio-dev,
 librust-oxttl-dev,
 librust-rand-core-dev,
 librust-regex-dev,
 librust-reqwest-dev,
 librust-rsa-dev,
 librust-serde-dev,
 librust-tokio-dev,
 libstd-rust-dev,
 libstring-shellquote-perl,
Standards-Version: 4.7.3
Homepage: https://vemonet.github.io/nanopub-rs/
Vcs-Git: https://salsa.debian.org/debian/nanopub.git
Vcs-Browser: https://salsa.debian.org/debian/nanopub

Package: nanopub
X-Cargo-Crates:
 nanopub-cli,
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ca-certificates,
Suggests:
 bash-completion,
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: CLI tool to sign nanopublications
 nanopub-cli is a command-line tool
 to check, sign, and publish nanopublications.
 .
 A nanopublication is a small knowledge graph snippet
 with metadata that is treated
 as an independent (scientific) publication.
